## ruby-omniauth-jwt 0.0.2

=== debian/changelog ===
ruby-omniauth-jwt (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #982243)

 -- Mohit Phulera <mohitphulera123@gmail.com>  Sun, 22 Apr 2018 16:11:49 +0000
