=== debian/control ===
Source: ruby-omniauth-jwt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mohit Phulera <mohitphulera123@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-jwt,
               ruby-omniauth (>= 1.1),
               ruby-rspec
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-jwt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-jwt
Homepage: http://github.com/mbleigh/omniauth-jwt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-jwt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-jwt,
         ruby-omniauth (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: JSON Web Token (JWT) is a simple way to send verified information 
 between two parties online. 
 .
 OmniAuth::JWT provides a clean, simple wrapper on top of JWT so that you can
 easily implement this kind of SSO either between your own applications or allow
 third parties to delegate authentication.
